Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 189004 - Review Request: irsim
Summary: Review Request: irsim
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2006-04-14 16:16 UTC by Simon Perreault
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-29 02:56:13 UTC


Attachments (Terms of Use)

Description Simon Perreault 2006-04-14 16:16:06 UTC
Spec URL: http://nomis80.org/rpms/SPECS/irsim.spec
SRPM URL: http://nomis80.org/rpms/SRPMS/irsim-9.7.21-1.src.rpm
Description:
IRSIM is a tool for simulating digital circuits. It is a "switch-level"
simulator; that is, it treats transistors as ideal switches. Extracted
capacitance and lumped resistance values are used to make the switch a little
bit more realistic than the ideal, using the RC time constants to predict the
relative timing of events.

Comment 1 John Mahowald 2006-04-18 17:40:26 UTC
This appears to be a Tcl graphical app that can neither find Tcl nor X, and
could use some BuildRequires for both:

Can't find Tcl configuration script "tclConfig.sh"
Reverting to non-Tcl compilation
checking for X... no
Cannot find X11---will attempt to compile anyway.
Graphics options will be NULL only!

Comment 2 John Mahowald 2006-08-21 15:07:40 UTC
Ping. Please comment in a week if you are still interested in packaging this.

Comment 3 Simon Perreault 2006-08-21 15:12:35 UTC
I haven't got any spare time, so I can't do it. Sorry.

Comment 4 John Mahowald 2006-08-29 02:56:13 UTC
Closing.


Note You need to log in before you can comment on or make changes to this bug.